@charset "utf-8";
/* CSS Document */
/* ------------------------------------------------------------
 * Name      : bbs.css
 * Desc      : 게시판 layout 
 * Created   : 
 * Updated   : 
 ------------------------------------------------------------ */

 /* 리스트 테이블 */
table.board-list { width:100%; table-layout: fixed;}

table.board-list th { background:#f5f5f5; padding:13px 0 13px; color:#262626; font-size: 1.05em; border:1px solid #cccccc; border-top:none; word-break: break-all; }
table.board-list tr.on td { background:#f4f4f4;}
table.board-list td {border:1px solid #cccccc; padding:13px 5px 13px; font-weight: 300; color: #000000; text-align: center; word-break: break-all}
table.board-list td a {color:#000000;}
table.board-list td.subject { text-align:left; padding-left:20px; padding-right:10px;}
table.board-list td.subject a { color: #000;}
table.board-list td.subject .org {display: inline-block; background: #d53f41; text-align: center; border-radius: 30px; line-height: 15px; height:16px; margin-left: 3px; color: #fff !important; font-size:11px; min-width:30px;}

table.board-list td img { vertical-align:middle;}
table.board-list td div.faq { background: url(img/common/icon_re.gif) no-repeat scroll left 1px; padding-left:45px; margin-left:12px; text-align:left;}
table.board-list td.subject .icon_file { background:url(img/common/icon_note.gif) no-repeat left center; padding-left:15px; line-height:14px;}
table.board-list td.bg {background-color:#f7f7f7;}
table.board-list.fn td {font-weight: 300}
table.board-list td .ico {display: inline-block; color: #fff; font-size: 0.95em; min-width:44px; vertical-align: top; margin-right: 4px; text-align: center; height:24px; line-height: 22px; background: #c39a66}
table.board-list td .ico1 {background: #666666}
table.board-list td .ico2 {background: #ff8111}
table.board-list td .ico3 {background: #90c31f}
table.board-list.dot_line {border-collapse:separate; border-top:2px solid #666666;}
table.board-list.dot_line thead th {font-size:15px; padding:20px 0; border:none; background:none;} 
table.board-list.dot_line thead tr {background:url(img/common/quick_line.gif) repeat-x left bottom #f2f2f2;} 
table.board-list.dot_line thead tr.bgc_no {background:url(img/common/quick_line.gif) repeat-x left bottom ;} 
table.board-list.dot_line td {border:none; border-top:1px solid #ececec; padding:20px 5px;}
table.board-list.dot_line td.subject {padding-left:20px;}
.total_table table.board-list.dot_line td {padding:35px 5px;}
table.board-list .notice td {background: #f2f2f2;}
table.board-list .bg {background: #eeeeee !important}

/* 뷰페이지 */
.board-view { width: 100%; table-layout: fixed; }
.board-view th {background:#f4f5f8; border-bottom:1px solid #d9d9d9; padding:14px 5px 14px 20px; text-align:left; font-size:14px; color:#262626; word-break: break-all}
.board-view th.subject {background:#eeeeee; border-bottom:1px solid #cccccc; font-size: 1.05em;}
.board-view th.subject .s_txt {font-weight: 400; font-size: 0.95em;}
.board-view td .price {display:block; overflow:hidden; font-weight:500; color:#e3394b; line-height:20px; background: url(../img/common/ico_price.png) no-repeat left top; font-size: 1.4em; padding:6px 0px 7px 40px;}
.board-view td {border-bottom:1px solid #d9d9d9; padding:14px 10px 14px 20px; min-height:27px;  text-align: left; color: #646464;}
.board-view td.tc { text-align:center; padding:12px 0 11px 0px;}
.board-view td.view_td {padding:30px 20px; border-bottom:1px solid #ededed; word-break:break-all;}
.board-view td.write_td {padding:20px 0px;}
.board-view td.evt_view_td { padding:30px 0px; border-bottom:1px solid #a1a1a1;}
.pop_wrap .board-view td {padding: 10px 18px 10px 18px;}
.board-view td a.file {color:#646464; display:inline-block; line-height: 19px; vertical-align: middle; padding-left:28px; background:url(img/ico/ico_file.gif) no-repeat left center; margin-right: 5px;}
.board-view td img {max-width: 100% !important; width: auto !important; height: auto !important}
.board-view th.cont {padding: 60px 0 64px 20px;}
.board-view .reply td { background:#f2f4f7; padding:30px 20px; word-break: break-all}
.board-view .reply td .faq span { display:block; height:27px; padding-left:44px; background:url(../img/common/icon_re2.gif) no-repeat left 3px; color:#b50047;}
.board-view .ico_reW {padding: 0px 0px 5px 0px;}
.board-view .ico_reW .ico_re {display: inline-block; border-radius:3px; background:#ff5546 !important; font-size:0.9em; font-weight: 300;  color: #fff; padding: 0px 5px; line-height: 160%; vertical-align: top;}
.board-view .reply td .faq p { padding-left:16px;}
.board-view th.last, .board-view tr.last th, .board-view tr.last td { border-bottom: 1px solid #ACACAC;}
.board-view th.last, .board-view tr.last th, .board-view tr.last td { border-bottom: 1px solid #ACACAC;}
.board-view td.event { padding:20px; text-align:center;}
.board-view th.bg {background: #f4f5f8}


.table_view_list {overflow:hidden; margin-left:-25px;}
.table_view_list li {float:left; padding:3px 0px 3px 25px; margin-right:30px; min-height:20px; line-height:20px; color: #666666; font-weight: 500; background: url(/asiana/img/common/top_line2.gif) no-repeat left center;}
.table_view_list li:first-child {background:none;}
.table_view_list li:first-child {margin-left:0px;}

.table_view_list li span.tt {color:#000; font-weight: 300;}

.table_view_list li .tt a {display:inline-block; padding-left:5px; border-left:1px solid #999; margin-right:6px; color:#000}
.table_view_list li .tt a:first-child {border-left:none; padding-left:0px;}


.board-point { width: 100%; border-bottom:1px solid #666666; border-top:1px solid #666666}

.board-point th {background:#eeeeee; padding:12px 0 ; text-align:center; font-size:15px; color:#242424;}
.board-point td {padding:12px 0px;}
.board-point td.subject {padding-left:20px;}

.board_viewW {border-top:1px solid #666666}
.board_viewW .board-view .view_tit th {background: #eeeeee; text-align: left; padding-left: 32px; font-size: 22px; color: #242424; line-height: 140%; }
.board_viewW .board-view .view_tit td {background: #eeeeee; text-align: right; padding-right: 32px; font-size:14px; color: #242424; line-height: 140%;  }
.board_viewW .board-view th {background:#fff; padding:18px 0 17px 32px; font-size:14px; color:#242424;}
.board_viewW .board-view td {padding:18px 10px 17px 0px; min-height:27px;}
.board_viewW .board-view td.view_td {padding:40px 32px; line-height:27px; }
.board_viewW .board-view tr:last-child th {border-bottom:1px solid #666666;}
.board_viewW .board-view tr:last-child td {border-bottom:1px solid #666666;}
.board_viewW .board-view .on td {background: #f2f2f2}
.board_viewW .board-view .on th {background: #f2f2f2}



/* 이전글 다음글 */
.next_list {border:1px solid #c6c6c6; border-left:none; border-right:none; margin:15px 0px;}
.next_list dl {position:relative; padding-left:130px; height:45px; line-height:45px;}
.next_list dl.prev { border-top:1px solid #f3f3f3;}
.next_list dl.prev dt { background:url(../img/common/arrow_bottom.gif) no-repeat 20px 20px;}
.next_list dl dt {position:absolute; left:0px; top:0px; color:#333; text-align:left; width:80px; background:url(../img/common/arrow_top.gif) no-repeat 20px 20px; padding-left:50px;}
.next_list dl dd {
    padding-left:20px;
	background:url(../img/common/top_line2.gif) no-repeat left center; 
	color:#000000;
	
	overflow: hidden; 
	white-space: nowrap;
	text-overflow: ellipsis; 
	-o-text-overflow: ellipsis;
	padding-right:10px;
	height:45px;
}
.next_list dl dd a {color:#000000;  display:block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; }




/* 페이징 */
.paging {overflow:hidden; text-align:center; margin:36px 0px 25px 0px; width:100%; font-weight: 500; font-size: 0px;}
.paging img {vertical-align:top;}
.paging a {color:#737070; vertical-align: middle; display:inline-block; zoom:1; line-height:26px; *display:inline; width:28px; height:28px; border:1px solid #d1d1d1; font-size:14px; margin: 0px 3px; padding: 8px;}

.paging a.first, .paging a.last {width:28px; height: 28px;}
.paging a.next {width: 28px; height:28px; margin-left: 10px;}
.paging a.prev {width: 28px; height:28px; margin-right:10px;}
.paging a.on {color:#fff; background:#333333; border:1px solid #333333;}



 
 /* 게시글 검색 */
.bbs_search {text-align:center; padding:28px 10px; border:1px solid #e9e9e9; background:#fafafa; margin-bottom: 30px;}

.bbs_search_in { max-width:450px; margin:0 auto; position:relative; padding-right:110px; padding-left:125px;}
.bbs_search_in .btn_search { position:absolute; right:0px; top:0px;}
.bbs_search_in .select {position:absolute; left:0px; top:0px;}
.bbs_search_in #searchstr {width:100% !important;}

.bbs_search .select {border:1px solid #cccccc; vertical-align:middle; width:120px; background-color:#fff; height:40px; font-family: Noto Sans, dotum, gulim;}
.bbs_search .st_select {min-widht:100px; margin-right:0px; position:relative; display:inline-block; *display:inline; vertical-align:middle;}
.bbs_search .st_select p.pl10 {border:1px solid #cacccb; background:#f4f4f4;}
.bbs_search .select_input {height:38px; background:#f4f4f4; line-height:40px; font-family: Noto Sans, dotum, gulim; border:none; line-height:38px; width:100%; padding:0px; color:#737070}
.bbs_search .button-1 {border:none; width:100%; height:40px; position:absolute; left:0px; top:0px; padding:0px; font-size:0; background:url(/asiana/img/btn/button-1.png) no-repeat right center;}
.bbs_search .Select {position:absolute; width:100%; top:40px; left:0px; display:none }
.bbs_search .Select li {padding:5px 5px 5px 10px; min-height:20px; line-height:20px; border:1px solid #e2e2e2; border-top:none; background:#fff; cursor:pointer; text-align:left;}
.bbs_search .Select li:hover {background:#f7f7f7}
.bbs_search .input {border:1px solid #cccccc; color:#656565; line-height:38px; height:40px; font-family: Noto Sans, dotum, gulim; vertical-align:middle;}
.bbs_search .btn_search {
    background: #757a85;
    display: inline-block;
    zoom: 1;
    color: #fff;
	border:1px solid #757a85;
	padding:0px;
    font-family: "Noto Sans KR", sans-serif;
    font-size:14px;
    width:100px;
    height:40px;
    line-height:38px;
    text-align: center;
    cursor: pointer;
    margin-left: 15px;
}

.bbs_search_in.two_col {max-width:850px; padding-left:0px; overflow:hidden;}
.bbs_search_in.two_col .two_cell {float: left; width: 50%; box-sizing: border-box; padding-left:80px; overflow:hidden; position: relative;}
.bbs_search_in.two_col .two_cell .pa {left: 0px; top:50%; font-size:15px; font-weight: 700; color: #000; line-height: 20px; margin-top: -10px; padding-left: 10px; background: url(../img/common/bul04.gif) no-repeat left center; }
.bbs_search_in.two_col .two_cell .select_ds {float: left; width: 50%; box-sizing: border-box; }
.bbs_search_in.two_col .two_cell .col-sm-3 .select_ds {width:33.33%;}
.bbs_search_in.two_col .select {position: relative; width: 100%;}
.bbs_search_in.two_col .cell01 {padding-right:10px; width:40%;}
.bbs_search_in.two_col .cell02 {padding-left:100px; width:60%}

.st_select_top .st_select p.pl10 {background:#f4f4f4;}
.st_select_top .select_input {background:#f4f4f4; font-family: "Noto Sans KR", sans-serif;}



.st_select_top .st_select p.pl10 {background:#f4f4f4;}
.st_select_top .select_input {background:#f4f4f4;  *border:0px;}
 
 /*글쓰기*/
.board-write {width:100%; border-bottom:1px solid #d9d9d9; font-size: 14px;}
.board-write tr:first-child th { border-top:none;}
.board-write tr:first-child td { border-top:none;}
.board-write th { border-top:1px solid #d9d9d9; padding:10px 5px 10px 20px; text-align:left; color:#2d2d2d; font-weight: 400; font-size: 16px;}
.board-write th .join {color:#ed1b23; }
.board-write th .com_txt{font-size:14px; font-weight: 300; color:#666;}

.board-write.th_tc th {padding:13px 0 12px 0px; text-align:center;}
.board-write.th_tc th span {margin-left:-15px;}
.board-write td {border-top:1px solid #d9d9d9; height:40px; word-break: break-all; font-weight: 300; line-height:20px; padding:10px 10px 10px 10px; height: 60px;}
.board-write td.tc {text-align:center;  padding:12px 0 11px 0px;}

.board-write td.file a { color:#737070; display:inline-block; padding-left:22px; background:url(img/ico/add_file.gif) no-repeat left center;}
.board-write .input {min-height: 40px; line-height: 40px; width: 100%;}

.imp { color:#82308e; font-size:14px; width:10px; display:inline-block; zoom:1; *display:inline;}
.board-write th .totalW {padding:0px 20px 0px 0px;}
.board-write th .totalW li {color:#2d2d2d; height:25px; font-size:13px; line-height:25px; position:relative; padding-right:120px;}
.board-write th .totalW li span { display:block; position:absolute; right:0px; top:0px; color:#2d2d2d;}
.board-write th .totalW li.total { height:30px; color:#81308d; font-size:18px; line-height:30px; margin-top:16px; padding-top:10px; border-top:1px solid #d1d1d1;}
.board-write th .totalW li.total span {top:10px; color:#81308d;}
.board-write tr.edu_total th {background: #666666; color: #fff;}
#inner_wrap table.board-write tr.edu_total td {background: #333333; color: #fff; font-size:24px !important; color: #ffff33; line-height: 33px; font-weight: 700;}


/*갤러리게시판*/
.photo_listW {clear:both; width:100%;}
.photo_listW ul {margin-left:-24px; margin-top: -40px; overflow:hidden;}
.photo_listW li {width:33.33333%; float:left; text-align:center;}
.photo_listW li > div {margin-left:24px;  margin-top:40px; border: 1px solid #dadada;}
.photo_listW li .photo {display:block; position: relative; overflow: hidden; background-size:cover !important; border-bottom: 1px solid #dadada;}
.photo_listW li .photo img {width:100%;}
.photo_listW li .photo .item {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);width:100%;}
.photo_listW li .txt {display: block; overflow: hidden; padding: 15px 5px 0px 5px; font-size: 0.95em; color: #000000; height: 64px; line-height: 20px;}
.photo_listW li .s_txt {display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; font-weight:500; color:#000; height:20px; line-height:20px; padding-bottom:10px; font-size:16px;}
.photo_listW li .tit {display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; font-weight:500; color:#333333; line-height:150%; padding-bottom:10px; font-size: 1.2em;}


.list_news {clear:both; width:100%; overflow: hidden;}
.list_news ul {overflow:hidden; margin: -5px;}
.list_news li {padding:20px 5px; width: 100%; box-sizing: border-box; position: relative;}
.list_news li > a {display: block; position: relative; padding-left:160px; padding-right: 10px; min-height:140px; border-bottom: 1px solid #d8d8d8;}
.list_news li .pic {display:block; width:140px; height:90px; position: absolute; left: 0px; top: 0px; overflow: hidden; border:1px solid #ccc;}
.list_news li .pic img {width:100%; height: 100%; max-width:100%;  margin: 0 auto;}
.list_news li .pic .item {width: auto !important; height: auto !important; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}

.list_news li .pic img.no_img {width: auto !important; height: auto !important;}
.list_news li .txt_t {display: block; font-size:22px; color:#333333; font-weight:700; line-height: 150%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; position: relative;}
.list_news li .txt {display:block; color:#000; font-weight: 500; line-height: 140%; margin-top:10px; position: relative; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;}
.list_news li .l_txt{color:#333; font-size: 13px;}
.list_news li .list_btn{display: block; background-color: #34394c; color:#fff; padding:10px 30px; position: absolute; right:0px; top:15%; text-align: center;}
.list_news li .txt.map {background: url(../img/common/ico_map.png) no-repeat left 3px;}
.list_news li .txt.tel {background: url(../img/common/ico_tel.png) no-repeat left 3px;}


.list_photo {clear:both; width:100%; overflow: hidden;}
.list_photo ul {overflow:hidden; margin: -5px;}
.list_photo li {float: left; padding:5px; width: 50%; box-sizing: border-box;}
.list_photo li .stay_w {display: block; position: relative; padding-left:230px; padding-right: 10px; min-height:165px; border: 1px solid #ccc;}
.list_photo li .pic {display:block; width:200px; height:165px; border-right:1px solid #ccc; position: absolute; left: 0px; top: 0px; overflow: hidden;}
.list_photo li .pic img {width:100%; height: 100%; max-width:100%;  margin: 0 auto;}
.list_photo li .pic .item {width: auto !important; height: auto !important; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}

.list_photo li .pic img.no_img {width: auto !important; height: auto !important;}
.list_photo li .txt_t {display: block; font-size:1.2em; color:#333333; font-weight:700; line-height: 150%; padding-bottom:15px; margin:10px 0px 15px 0px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; position: relative;}
.list_photo li .txt_t:after {display: block; content: ""; width:40px; height: 3px; background: #333333; position: absolute; left: 0px; bottom:0px;}
.list_photo li .txt {display:block; font-size: 0.9em; color:#666; line-height: 150%; margin-top:10px; position: relative; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; font-weight: normal;}



.blog_list {clear:both; width:100%; overflow: hidden;}
.blog_list ul {overflow:hidden;}
.blog_list li { border-bottom: 1px solid #cccccc; padding:40px 0px;}
.blog_list li:first-child {padding-top: 0px;}
.blog_list li > a {display: block; position: relative; padding-left:340px; min-height:170px;}
.blog_list li .pic {display:block; width:310px; box-sizing: border-box; text-align: center; height:170px; position: absolute; left: 0px; top: 0px; background-size: cover !important; overflow: hidden}

.blog_list li .pic img {max-width:100%; height: auto; max-width:100%; position: absolute; left: 50%; top:50%; transform: translate(-50%, -50%)}
.blog_list li .pic img.no_img {width: auto !important; height: auto !important;}
.blog_list li .txt_t {display: block; font-size:18px; color:#333333; font-weight:500; line-height: 150%; padding-top: 5px; margin:0px 0px 10px 0px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;}
.blog_list li .txt {display:block; color:#666666; line-height: 21px; overflow: hidden; text-overflow: llipsis; display: -webkit-box;  -webkit-line-clamp:3; -webkit-box-orient: vertical; word-wrap: break-word; height: 63px; margin-bottom: 35px;}

.blog_list li .data {display: block; color: #999999; font-size: 13px;}







/* 데이터 테이블 */
table.board-table { margin-top:10px; width:100%; border-bottom:1px solid #a1a1a1; border-top:1px solid #505050;}
table.board-table thead th {background:#f4f4f4; padding:11px 0 10px; color:#393939; font-size:13px; color:#2d2d2d; border-top:1px solid #505050; border-bottom:1px solid #ececec; border-left:1px solid #d3d3d3; border-right:1px solid #d3d3d3;}
table.board-table thead th.purple {background:#81308d; color:#fff; border:1px solid #81308d;}


table.board-table thead th.purple:last-child {border-right:1px solid #81308d;}
table.board-table thead th.purple:first-child {border-left:1px solid #81308d;}
table.board-table td {border:1px solid #e0e0e0; border-bottom:none; padding:15px 10px 14px 10px; font-size:13px;}
table.board-table td.total_purple {background:#ececec; text-align:right; font-size:18px; font-family:nGothicB; color:#81308d; padding-right:14px;}

table.board-table tbody th {background: #ececec; border-bottom:1px solid #d3d3d3; line-height:160%; color:#2d2d2d; font-size:13px; padding:12px 0 11px 20px; text-align:left;}
table.board-table tbody th.bg_no {background:none;}
table.board-table tbody th.tc {text-align:center; padding:12px 0 11px 0px;}

table.board-table tbody tr:first-child th {border-top: 1px solid #505050;}
table.board-table tbody tr:first-child td {border-top: 1px solid #505050;}
table.board-table tbody tr:last-child th {border-bottom: 1px solid #a1a1a1;}
table.board-table tbody td {border-top:1px solid #d3d3d3; line-height:20px;}
table.no_line tbody td {border-right:none; border-top: 1px solid #e0e0e0; border-left:none;}
table.no_line tbody td.bg {background:#f0f0f0; text-align:center;}

table.board-table td img {vertical-align:middle;}
table.board-table tfoot td {background:#f4f4f4;}
table.board-table tfoot tr:last-child td {border-bottom:1px solid #a1a1a1; background:#f0f0f0;}


table.board-table td div.won ul {overflow:hidden; width:100%;}
table.board-table td div.won ul li { display:inline-block; zoom:1; *display:inline; width:30%;}
table.board-table td div.won ul li.a_won {text-align:right; font-size:18px; color:#565656; font-family:nGothicB; background: url(../img/common/arrow.gif) no-repeat right center; padding-right: 27px; text-decoration:line-through;}
table.board-table td div.won ul li.b_won {text-align:right; width:110px; font-size: 18px;  color: #1baaca; font-family:nGothicB;}
table.board-table td div.won ul li.c_won {text-align:left; font-size:13px;  color: #565656;}


.table_style {clear: both; width:100%;}
.table_style thead tr th {background:#fff; font-size:1.15em; border:none; border-bottom:1px solid #000; color: #000000; padding:13px 0px;}
.table_style tbody tr th {background:#fff; border:1px solid #e6e6e6; padding:13px 0 ; font-size:1em; color:#000;}
.table_style tbody tr td {border:1px solid #e6e6e6; line-height:20px; color:#666; font-size:1em; padding:13px 10px ;}
.table_style tbody tr.on td, .table_style tbody tr.on th {background:#f6f6f6;}

.table_style tbody tr td.subject {padding-left:20px; padding-right: 10px; text-align: left; word-break: break-all;}


.st_thead thead tr th {background-color:#ececec; color:#3b3b3b; border:1px solid #dddddd;}
.st_thead tbody tr th {background-color:#f4f4f4;}

.table_line2 {border-top:2px solid #da1f3d;}
.table_line {border-top:2px solid #000;} 
.table_style1 {clear:both; width:100%;}
.table_style1 thead tr th {background-color:#f9f9f9;  border:1px solid #dddddd; border-top:none; color: #000000; text-align: center; padding:16px 0 15px; font-size: 1.15em;}
.table_style1 tbody tr th {background-color: #f9f9f9; border:1px solid #dddddd; color: #000000; border-top:none; padding:12px 0 11px; font-size: 1.2em;}
.table_style1 tbody tr th.tl {text-align:left !important; padding:12px 0 11px 15px;}
.table_style1 tbody tr.total th {background:#333333; color:#fff; font-size: 1.15em; font-weight: 400;}
.table_style1 tbody tr.total td {background:#333333; color:#fff; height: 50px; font-size: 1.15em; font-weight:400;}
.table_style1.tl tbody tr th {text-align:center;}
.table_style1 tbody tr td {border:1px solid #dddddd; border-top:none; height:40px; text-align: center; line-height:20px; padding:13px 5px 13px 5px; word-break:break-all}
.table_style1 tbody tr td.btnW a{display: block; background-color: #34394c; padding:13px 10px; color:#fff; margin:0px 10px;}
.table_style1 tbody tr td.tc {padding:10px 5px 10px 5px !important; text-align:center !important;}
.table_style1 tbody tr td.tr {padding-right:15px;}
.table_style1 tbody tr td.subject {padding-left:20px; padding-right:10px; text-align:left; word-break:break-all; }
.table_style1.tl tbody tr td {padding-left:13px; text-align: left;}

.table_style1 .free td {background: #18939b; color: #fff;} 
.table_style1 .free td .txt_t {display: inline-block; padding-left: 100px; background: url(../img/exhibit/ico_free.png) no-repeat left center; min-height: 80px; text-align: left;}
.table_style1 .free td .txt_t > strong {display: block; font-size:2.3em; font-weight: 700; line-height:140%; padding-bottom: 5px;}



.bg_no {background:none;}

.table_style2 {clear:both; width:100%;}
.table_style2 thead tr th {background-color:#f9f9f9;  border:1px solid #dddddd; border-top:none; color: #000000; text-align: center; padding:16px 0 15px;}
.table_style2 tbody tr th {background-color: #f9f9f9; border:1px solid #dddddd; color: #000000; border-top:none; padding:12px 0 11px;}
.table_style2 tbody tr th.tl {text-align:left !important; padding:12px 0 11px 15px;}
.table_style2 tbody tr.total th {background:#333333; color:#fff; font-weight: 400;}
.table_style2 tbody tr.total td {background:#333333; color:#fff; height: 50px; font-weight:400;}

.table_style2 tbody tr td {border:1px solid #dddddd; border-top:none; height:40px; text-align: center; line-height:20px; padding:13px 5px 13px 5px; word-break:break-all}
.table_style2 tbody tr td.tc {padding:10px 5px 10px 5px !important; text-align:center !important;}
.table_style2 tbody tr td.subject {padding-left:20px; padding-right:10px; text-align:left; word-break:break-all; }

.table_style3 {clear:both; width:100%;}
.table_style3 thead tr th {background-color:#cbcbcb; border-left:1px solid #e1e1e1; color:#565656; font-size:13px; padding:10px 0 11px;}
.table_style3 thead tr th:first-child {border-left:1px solid #cbcbcb;}
.table_style3 thead tr th.gray {background:#9f9f9f; color:#fff;}
.table_style3 thead tr th.red {background:#ee5340; color:#fff;}
.table_style3 tbody tr th {background-color:#f3f3f3; border:1px solid #e7e7e7; padding:12px 5px 11px 5px;}
.table_style3 tbody tr td {border:1px solid #e7e7e7; line-height:20px; padding:10px 10px 10px 13px;}
.table_style3 tbody tr td.subject {padding-left:20px; padding-right:10px; text-align:left; word-break:break-all;}
.table_style3 tbody tr td.red {color:#ee5340;}

.table_style4 {clear:both; width:100%; border-top:2px solid #464e6b;}
.table_style4 thead tr th {background-color:#f8f8f8; border-bottom:1px solid #c6c6c6; border-left:1px solid #c6c6c6; font-size:13px; color:#414c71; padding:10px 0 11px;}
.table_style4 thead tr th:first-child {border-left:none;}
.table_style4 tbody tr th {background-color:#f8f8f8; border-bottom:1px solid #e0e0e0; padding:12px 0 11px;}
.table_style4 tbody tr th:first-child {border-left:none;}
.table_style4 tbody tr td:first-child {border-left:none;}
.table_style4 tbody tr td {border:1px solid #e0e0e0; text-align:center; border-right:none; line-height:20px; padding:10px 0px 10px 0px;}
.table_style4 tbody tr td.subject {padding-left:20px; padding-right:10px; text-align:left; word-break:break-all;}


.table_style5 {clear:both; width:100%;}
.table_style5 thead tr th {background-color:#ececec; border:1px solid #c4c4c4;  font-size:13px; color:#575757; padding:10px 0 11px;}
.table_style5 tbody tr td {border:1px solid #c4c4c4; background:#fff; line-height:20px; padding:10px 10px 10px 10px;}
.table_style5 tbody tr td.tc {border:1px solid #c4c4c4; background:#fff; line-height:20px; padding:10px 0px;}

.clean_table {clear:both; width:100%; background:#fff;}
.clean_table tbody tr th {padding:8px 10px 8px 15px; text-align:right; box-sizing:border-box; -moz-box-size:border-box; font-size:14px;}
.clean_table tbody tr td {padding:8px 10px; box-sizing:border-box; -moz-box-size:border-box; line-height:25px;}

.clean_table tbody tr.project_none th, .clean_table tbody tr.project_none td {background:#f6f5f5; border-bottom:1px solid #fff; border-top:1px solid #000;}


/* faq */
.faq_table { margin-top:30px; border-top:1px solid #505b84;}
.faq-list {width:100%;}
.faq-list .bg td {background:url(../img/customer/q.gif) no-repeat 30px 10px #fff; min-height:20px; padding:0px 20px 0px 90px; border-bottom:1px solid #e7e7e7;}
.faq-list .bg td a {display:block; min-height:20px; padding:20px 90px 20px 0px; background:url(../img/customer/td_off.png) no-repeat right 25px #fff; min-height:20px; color:#333333; font-size:1.1em;}
.faq-list .bg.on td {background:url(../img/customer/q_on.gif) no-repeat 30px 10px #505b84; border-bottom:1px solid #505b84;}
.faq-list .bg.on td a {background:url(../img/customer/td_on.png) no-repeat right 25px #505b84; color:#fff;}
.faq-list .bg2 td {background:url(../img/customer/a.gif) no-repeat 30px 30px #f2f0f0; min-height:20px; padding:40px 20px 40px 90px; border-bottom:1px solid #505b84; color:#505b84; font-size:1.1em; line-height:160%;}
.faq-list .bg2 td a {color:#505b84;}

.pw_box {border:1px solid #e4e4e4; padding:30px 10px;}
.pw_box h3 {font-size:23px; text-align:center; color:#000; font-weight: 500; line-height:30px; padding-bottom:30px;}
.pw_box .txt {font-size:13px; text-align:center; color:#666; line-height:20px; padding-bottom:30px;}
.pw_box .txt strong {color:#de2b2f;}
.pw_box form {text-align:center;}
.pw_box form label { display:inline-block; zoom:1; *display:inline; padding-left:20px; background:url(../img/common/ico_secret.gif) no-repeat left center;}
.pw_box form .input {width:200px;}
.view_bg3 {padding:20px 0px 10px 0px;}
.view_bg3 .name {display:block !important;	padding:8px 0px !important; position:relative; border:1px solid #cfcfcf; border-right:none; border-left:none; margin-bottom:10px; color:#a29c99; min-height: 27px;}
.view_bg3 .name strong {padding-right:10px;	color:#333333;}

/* 댓글 쓰기 */
.commont_wrap {margin-top:40px;} 
.commont_wrap .commenttit {font-family:nGothicB; color:#565656; padding-bottom:5px;}
.commont_wrap .userinput {background:#f4f4f4; padding:25px; border-bottom:1px solid #d3d3d3; border-top:1px solid #d3d3d3;}
.commont_wrap .userinput .textareaW {overflow:hidden;}
.commont_wrap .userinput .textareaW .area {width:590px; float:left;}
.commont_wrap .userinput .textareaW .btn {text-align:center; float:right;}
.commont_wrap .userinput .textareaW .btn a { display:block; width:80px; height:70px; line-height:68px; color:#fff; font-family:nGothicB; background:#84308e;}
.comment_list li.list {padding:20px 0px; border-top:1px dotted #d3d3d3;}
.comment_list li:first-child.list {padding-top:0px; border-top:none;}
.comment_list li.list .comment {position:relative;}
.comment_list li.list .comment .name {font-family:nGothicB; color:#4c87ab; line-height:20px; padding-bottom:3px;}
.comment_list li.list .comment .comment-txt { line-height:150%;}
.comment_list li.list a.del {position:absolute; display:block; right:0px; top:0px;}

.xans-board-commentwrite {margin:20px 0 0; padding:5px 20px 10px; border:1px solid #e9e9e9; background-color:#fbfafa; color:#353535; font-size:12px;}
.xans-board-commentwrite .view {position:relative; margin:10px 0 0; padding:0 95px 0 0;}
.xans-board-commentwrite textarea {width:100%; height:52px; margin:0 5px 0 0;}
.xans-board-commentwrite .submit {position:absolute; top:0; right:0;}
.xans-board-commentwrite strong {display:block; font-size:13px; margin:5px 0 15px 0;}
.xans-board-commentform {margin:10px 0px 20px 0px; padding:5px 20px 20px; border:1px solid #e9e9e9; background-color:#fbfafa; color: #353535; display:none; font-size:12px;}
.xans-board-commentform p {margin:10px 0 0;}
.xans-board-commentform .view {position:relative; margin:10px 0 0; padding:0 180px 0 0;}
.xans-board-commentform .submit {position:absolute; top:0; right:0;}
.xans-board-commentform textarea {width:100%; height:54px; margin:0 5px 0 0;}



/* 댓글 리스트 */
table.comment-list {margin-top:10px; width:100%;}
table.comment-list td {border-bottom:1px solid #d9d9d9; padding:11px 0 9px; text-align: center;}
table.comment-list td.subject {text-align:left; padding-left:10px;}
table.comment-list td.subject a {line-height:14px; padding-right:10px;}
table.comment-list td img {vertical-align:middle;}


/* 첨부파일 버튼 디자인 */
.file_W {position:relative;}
.file_input { /*padding-right:85px;*/ padding-right:123px; position:relative;}
.file_input label {position:absolute; right:0px; top:0px; width: 80px; height:40px; line-height:38px; cursor:pointer; display:inline-block; overflow:hidden;     background: #333333; text-align: center; font-size:14px; font-weight: 400; color: #fff;}
.file_input label input {position:absolute; width:0; height:0; overflow:hidden; padding:0px; border:none;}
.file_input > input { width:100%;  box-sizing:border-box; -moz-box-size:border-box;}
.file_input1 label { position:relative; right:auto; top:0px;}

.add_file {position:absolute; right:0; top:0px;}
.add_plus {
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    zoom: 1;
}
.add_plus span {
    padding: 0 10px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #ccc;
    border-radius: 2px;
    height: 30px;
    line-height: 29px;
    font-size: 14px;
    box-sizing: border-box;
}
.add_plus span.red {
    color: #e20e20;
}
.input_del { position: absolute;   right: 0; top: 7px;}
#file_add li.pt5, #option_add li.pt5, #file_add_img li.pt5 {
    position: relative;
}




@media screen and (max-width:980px) {
    .photo_listW li {width:33.33%;}
}
/* 768px 이하 */
@media screen and (max-width:767px) {
    .list_photo ul {margin: 0px;}
    .list_photo li {float: none; width: 100%; padding:5px 0px;}
       
    
    .photo_listW .photo_data li {width:33.33%;}
    .photo_listW .photo_list li .txt .tit {margin-bottom: 0px;}
    .photo_listW .photo_list li .txt .date {float: none; margin: 0px;}
    
    .blog_list li > a {padding-left:190px; min-height:170px;}
    .blog_list li .pic {width:170px; height: 170px;}
    .blog_list li .txt_t {margin-bottom: 20px;}

    
    .bbs_search_in.two_col .two_cell {float: none; clear: both; width:100% !important; padding-left:100px; padding-right: 0px !important}
    .bbs_search_in.two_col .cell01 {margin-bottom: 5px;}
    .bbs_search .two_col .btn_search {height:84px;}
    
    table tbody td {font-size: 1rem !important;}
    table tbody th {font-size: 1rem !important;}
    table thead th {font-size: 1rem !important;}


}

/* 600px 이하 */
@media screen and (max-width:599px) {
    
    table .w_cell { display:none;}

    .paging {margin:26px 0px 10px 0px; width:100%;}
    .paging a {font-size:13px; margin: 0px 2px; padding:0px;}
    .paging a.first, .paging a.last {width:28px; height: 28px;}
    .paging a.next {width: 28px; height:28px; margin-left:0px;}
    .paging a.prev {width: 28px; height:28px; margin-right:0px;}
    .table_view_list {margin-left: -15px;}
    .table_view_list > li.fr {float: left !important} 
    .table_view_list > li {margin-right: 15px; padding-left: 15px;}
    .photo_listW li {width:50%;}
    
    
    .list_news li .list_btn{display: none;;}
    

   
}
/* 480이하 */
@media screen and (max-width:479px) {
    .photo_listW ul {margin: 0px;}
	.photo_listW li {width:100%; float: none; padding:0px;}
    .photo_listW li > div {margin-top:20px; margin-left: 0px;}
    .photo_listW li .txt {height: 55px;}
    .photo_listW li .txt .s_txt {padding-bottom: 5px;}

    .photo_listW .photo_data li {width: 50%; float: left;}
    .photo_listW .photo_data li .bt_down {margin: 10px auto 0px; padding: 0px 5px;}
    .photo_listW .photo_list li {width: 50%; }
    .board-write th {padding-left: 10px !important;}   
    .board-write td {padding:8px 5px;}
    #inner_wrap table tbody tr td {font-size:0.9rem !important; padding: 5px}
    #inner_wrap table tbody tr th {font-size:0.9rem !important; padding: 5px}
    #inner_wrap table thead tr th {font-size:0.9rem !important; padding: 5px}
    #inner_wrap table tbody tr td .btnSmall span {padding: 3px 6px 3px 6px; font-size:13px;}
    .board-write td {height:47px;}
    .board-write .input {min-height:36px; line-height: 36px; padding-left: 5px;}
    .board-write .btnNormalB span {padding: 0px 22px; height:36px !important; line-height:35px !important;}
    .board-write .btnNormalB.cancel span {height:34px !important; line-height:33px !important;}
    .board-write .input {min-height: 36px; line-height: 36px; padding-left: 5px;}
    .file_input {padding-right: 95px;}
    .file_input > input {min-height: 36px; line-height: 34px;}
    .file_input label {height:36px;  line-height:34px; font-size: 13px;}
    .select_ds select {padding: 0px 0px 0px 5px; height:36px;}
    .select {height:36px;}
    .input {min-height:36px !important; line-height: 36px !important; padding-left: 5px;}
    .date_picker_ff .input {min-height:34px !important;}
    .next_list {margin-top: 0px;}
    .next_list dl {padding-left: 100px;  height: 40px; line-height: 40px}
    .next_list dl dt {padding-left:40px; width: auto; font-size: 13px;}
    .next_list dl dd {font-size:13px;}
    
    .bbs_search {padding:10px;}
    .bbs_search {margin-bottom:10px;}
	.bbs_search_in {padding:0px;}
	.bbs_search_in .select { position:relative; margin-bottom:5px; width:100%;}
	.bbs_search_in .btn_search { position:relative; display:block; margin:5px 0px 0px 0px; width:100%;}  
    .bbs_search .two_col .btn_search {height:40px;}
    .bbs_search_in.two_col .two_cell {padding-left: 80px; margin-bottom: 0px;}
    .bbs_search_in.two_col .two_cell .pa {font-size: 13px; }
    
    .list_photo li > a {padding-left:170px; min-height:109px;}
    .list_photo li .pic {position: relative; width:100%;}
    .list_photo li .txt_t {font-size:15px; margin-bottom: 10px; padding-bottom: 10px; padding-left:10px;}
    .list_photo li .txt_t:after {width:30px; height:2px; left:10px;}
    .list_photo li .txt {font-size:12px; margin-top: 3px; line-height: 18px; padding-bottom:10px; padding-left:15px; background-size:10px auto !important;  padding-top:0px; background-position:left 5px !important;}
    .list_photo li .stay_w{padding-left:0px; padding-right:0px;}
    
    .blog_list li {padding:15px 0px;}
    .blog_list li > a {padding-left:130px; min-height:120px;}
    .blog_list li .pic {width:120px; height: 120px;}
    .blog_list li .name {padding:2px 13px;}
    .blog_list li .txt_t {font-size:15px; margin:5px 0px;}
    .blog_list li .txt {font-size:12px; line-height:18px; margin-top:2px; padding-left: 60px;}

    .view_sns li a {width:24px; }
    
    
    .xans-board-commentwrite span.ib {display:block !important; width:100%;}
    .xans-board-commentwrite span.ib label {display: inline-block; vertical-align: middle; min-width:70px;}
	
    .xans-board-commentform {padding: 5px 10px 10px;}
    .xans-board-commentform .view {padding-right:103px;}
    .xans-board-commentform .submit .btnSubmit span {padding:0px 10px; }
    .xans-board-commentwrite {padding: 5px 10px 10px;}
    .xans-board-commentwrite .view {padding: 0 53px 0 0;}
    .xans-board-commentwrite .submit span {padding:0px 10px; }
    
    table.board-list td .ico {line-height: 19px; height: 20px; min-width:32px;}

}


/* 320px 이하 */
@media screen and (max-width:329px) {
	
    .photo_listW li {width:100% !important; float: none;}
    
}